
body .shackSliderslider {
	margin: 0 auto;
	background-image: none;     
	background-color: transparent;
}
body .slideTitle h1{
	font-size: 60px;
	line-height: 60px;
	margin: 0 auto;
	display: table;
}
body .slideTitle h2{
	display: table;
	margin: 0 auto 10px;
	color: white;
	
}
body .slideTitle p.readmore-shack{
	display: table;
	margin: 0 auto;
	background-color: #666666;
	padding: 10px 20px;
}
body .slideTitle a{ 
	color: white;
}
body .shackSliderslider #sliderContainerslider,
body .shackSliderslider #sliderContainer {
	
}

body .shackSliderslider .slideTitle {
    font-size: 13px;
    border-radius:0 0 0 0;
    height:100%;
    overflow: hidden;
    color:#fff;
    padding: 5px 5px 0 5px ;
    font-family:'Arial';
}
body .slideTitle h4{
	color: #fff;
}
body .slideTitle h3{
	text-transform: capitalize;
	margin: 1% 0;
	padding: 0;
	float: left;
	display: block;
	width: 30%
}
body .slideTitle p{
	min-height:1px;
}
#sliderNav {
    height: auto;
    position: relative;
    text-align: center;
}
a.sliderPrev,
a.sliderNext{
	top: 250px!important;
}
